/* .qanda-nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.qanda-nav li a {
  display: block;
  text-decoration: none;
  background: #FFF;
  border: 2px solid #5C9791;
  color: #489991;
  padding: 1em;
  border-radius: 10px;
  font-weight: bold;
  text-align: center;
} */

.qanda-block {
  background: #FFF;
  margin-bottom: 80px;
  border-radius: 10px;
}


.qanda-block h2 {
  margin-bottom: .5em;
}

@media screen and (min-width: 768px) {
  .qanda-block:not(:last-child) {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 767px) {
  .qanda-block:not(:last-child) {
    margin-bottom: 0;
  }
}

.qanda-block .p-block-h {
  text-align: center;
  margin-bottom: 24px;
}

.qanda-block dl,
.qanda-block dt,
.qanda-block dd {
  margin: 0;
}

.qanda-block dl {
  font-weight: bold;
}

.qanda-block dt::after {
  content: url(../images/icon-plus.svg);
  position: absolute;
  right: 24px;
  top: 14px;
  color: #26346E;
}

@media screen and (max-width: 767px) {
  .qanda-block dt::after {
    right: 10px;
  }
}

.qanda-block dt.is-active::after {
  content: url(../images/icon-minus.svg);
  position: absolute;

}

.qanda-block dt.is-active {
  border-radius: 10px 10px 0 0;
  margin-bottom: 0;
}


.qanda-block dt {
  cursor: pointer;
  background: var(--accent-color);
  color: #fff;
  font-size: 16px;
  padding: .7em;
  display: flex;
  align-items: center;
  border-radius: 10px;
  margin-bottom: 24px;
}

.qanda-block dd {
  font-size: 16px;
  font-weight: bold;
  padding: .7em;
  /* margin: .5em 0; */
  /* margin-top: -.5em; */
  margin-bottom: 24px;
  border: solid 1px var(--accent-color);
   border-radius: 0 0 10px 10px;
}

.qanda-block dd .small {
  font-size: 14px;
  font-weight: normal;
  display: inline-block;
}

.qanda-block dt,
.qanda-block dd {
  padding-right: 3em;
  position: relative;
}

@media screen and (max-width: 767px) {
  .qanda-block dt {
    padding-right: 2.5em;
  }

  .qanda-block dd {
    padding-right: 1em;
  }
}

.qanda-block dt::before,
.qanda-block dd::before {
  font-family: "Helvetica Neue", sans-serif;
  font-size: 24px;
  font-weight: bold;
  display: block;
  float: left;
  line-height: 1;
  position: absolute;
  left: 24px;
  top: 13px;
}

@media screen and (max-width: 767px) {

  .qanda-block dt::before,
  .qanda-block dd::before {
    left: 16px;
  }

}

@media screen and (max-width: 767px) {

  .qanda-block dt::before,
  .qanda-block dd::before {
    font-size: 24px;
  }
}

.qanda-block dt::before {
  content: "Q.";
  color: #fff;
}

.qanda-block dd::before {
  content: "A.";
  color: var(--main-color);
}


.qanda-block dt span,
.qanda-block dd span {
  display: block;
  margin-left: 50px;
}

@media screen and (max-width: 767px) {

  .qanda-block dt span,
  .qanda-block dd span {
    display: block;
    margin-left: 35px;
    font-size: 16px;
  }
}

/* アコーディオン　
ーーーーーーーーーーーーーーーーーー */

.jsAccordionTitle:hover {
  cursor: pointer;
}

.accordion-content {
  display: none;

}

.accordion-content.is-open {
  display: block;
}